<?php

namespace Database\Seeders;

use App\Models\FeedPurchase;
use Illuminate\Database\Seeder;

class FeedPurchaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        FeedPurchase::factory()->count(20)->create();
    }
}
